<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Commande');
define('NAVBAR_TITLE_2', 'Confirmation');
define('HEADING_TITLE', 'Confirmation commande');
define('HEADING_DELIVERY_ADDRESS', 'Adresse de livraison');
define('HEADING_SHIPPING_METHOD', 'Méthode d\'expédition');
define('HEADING_PRODUCTS', 'Produits');
define('HEADING_PRODUCTS_QTY', 'Quantité');
define('HEADING_TAX', 'Taxe');
define('HEADING_PRODUCTS_PRICE', 'Prix');
define('HEADING_PRODUCTS_PRICE_U', 'Prix UTH');
define('HEADING_PRODUCTS_TOT_HT', 'Total HT');
define('HEADING_PRODUCTS_TOT_TTC', 'Total TCC');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Information de facturation');
define('HEADING_BILLING_ADDRESS', 'Adresse de facturation');
define('HEADING_PAYMENT_METHOD', 'Méthode de paiement');
define('HEADING_PAYMENT_INFORMATION', 'Information de paiement');
define('HEADING_ORDER_COMMENTS', 'Commentaires au sujet de votre commande ');
define('TEXT_EDIT', 'Éditer');
?>